@charset "UTF-8";


.container a:hover img{
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}

/************ hero1 ************/
.container .hero1{
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.container .hero1 .ctxt1{
  text-align: center;
  font-size: 18px;
  line-height: 2.4em;
  padding-top: 102px;
  color: #444444;
}
.container .hero1 .bnrwrap{
  width: 768px;
  margin: 0 auto;
  padding-top: 102px;
}
.container .hero1 .bnrwrap ul li{
  padding-bottom: 40px;
}

/************ topics1 ************/
.container .topics1{
  width: 630px;
  margin: 0 auto;
  position: relative;
  padding-top: 96px;
}
.container .topics1 h2{
  font-size: 22px;
  text-align: center;
  font-weight: bold;
}
.container .topics1 ul{
  padding: 10px 0 40px 0;
}
.container .topics1 ul li{
  padding: 26px 0;
  text-align: center;
  border-bottom: solid 1px #cccccc;
  width: 100%;
}
.container .topics1 ul li a{
  display: block;
  text-decoration: none;
  font-size: 14px;
  line-height: 1.2em;
}
.container .topics1 ul li a .date{
  color: #888888;
  font-size: 12px;
  padding-bottom: 10px;
}
.container .topics1 ul li a:hover{
  color: #6fbcd8;
}

.container .topics1 .txtcentr a{
  color: #069fd8;
  font-size: 14px;
}
.container .topics1 .txtcentr a:hover{
  color: #6fbcd8;
}

/************ shop1 ************/
.container .shop1{
  width: 960px;
  margin: 0 auto;
  position: relative;
  padding: 140px 0 100px 0;
  overflow: hidden;
}
.container .shop1 h2{
  font-size: 22px;
  text-align: center;
  font-weight: bold;
}
.container .shop1 ul{
  padding-top: 36px;
  overflow: hidden;
}
.container .shop1 ul li{
  width: 470px;
  height: 176px;
  float: left;
  border: solid 1px #cccccc;
  box-sizing: border-box;
  float: left;
  margin: 0 20px 20px 0;
}
.container .shop1 ul li:nth-child(2n){
  margin-right: 0;
}
.container .shop1 ul li a:hover img{
  opacity: 1.0;
  -moz-opacity: 1.0;
  filter: alpha(opacity=100);
}
.container .shop1 ul li a{
  display: block;
  width: 100%;
  height: 100%;
}
.container .shop1 ul li a .shopbox1{
  padding: 36px 30px 0 30px;
}
.container .shop1 ul li a .shopbox1 h3{
  font-size: 18px;
  font-weight: 500;
  padding-bottom: 18px;
}
.container .shop1 ul li a:hover .shopbox1 h3{
  color: #05A0D8;
}
.container .shop1 ul li a .shopbox1 .icon1{
  padding-bottom: 14px;
}
.container .shop1 ul li a .shopbox1 .icon1 img{
  height: 24px;
  width: auto;
  margin-right: 6px;
}
.container .shop1 ul li a .shopbox1 .txt1{
  font-size: 12px;
  line-height: 1.2em;
}



/*
#searchArea{
  width: 960px;
  margin: 0 auto;
  position: relative;
}
#searchArea .cat_area{
  width: 192px;
  height: 282px;
  border-left: solid 1px #D9D9D9;
  box-sizing: border-box;
  float: left;
}
#searchArea .cat_area .ttl1{
  position: relative;
  margin-left: 41px;
  font-size: 16px;
  font-weight: 500;
}
#searchArea .cat_area ul{
  padding: 30px 0 0 41px;
}
#searchArea .cat_area ul li{
  padding: 0 0 20px 0;
  font-size: 14px;
}
#searchArea .cat_area ul li a{
  font-size: 14px;
  font-weight: 400;
  display: block;
  color: #333;
}
#searchArea .cat_area ul li a:hover{
  color: #05A0D8 !important;
}

#searchArea table.color_chk{
  width: 151px;
  margin: 8px 0 0 41px;
}
#searchArea table.color_chk td{
  width: 42px;
  height: 60px;
  font-size: 12px;
  position: relative;
}
#searchArea table.color_chk td .colortxt1{
  position: absolute;
  width: 40px;
  top: 46px;
  left: -11px;
  text-align: center;
  font-weight: 500;
}
#searchArea table.color_chk td a{
  color: #333333;
  font-size: 12px;
}

#searchArea .btcr{
  height: 29px;
  width: 60px;
  position: absolute;
  top: -68px;
  right: 18px;
  text-align: center;
}
#searchArea .btcr a{
  font-size: 15px;
  line-height: 29px;
  text-align: center;
  display: block;
  border-bottom: solid 1px #000;
}
#searchArea .btcr a:hover{
  line-height: 29px;
  border-bottom: solid 1px #333;
  color: #333;
}

label.checkbox_unchecked{
  position: relative;
  margin-left: 30px;
  cursor: pointer;
}
label.checkbox_unchecked:before{
  width: 18px;
  height: 18px;
  left: -33px;
  top: -2px;
  content: '';
  background-color: #fff;
  position: absolute;
  border: solid 3px #fff;
  box-sizing: content-box;
}
label.checkbox_checked {  
  position: relative;
  margin-left: 30px;
}
label.checkbox_checked:before{
  width: 18px;
  height: 18px;
  left: -33px;
  top: -2px;
  content: '';
  background-color: #000;
  position: absolute;
  border: solid 3px #fff;
  box-sizing: content-box;
}
.crirHidden {  
    position: absolute;  
    left: -9999px;  
}

#searchArea table.color_chk td.bk label.checkbox_unchecked:before{
  background-color: #000;
  border: solid 3px #EEEEEE;
}
#searchArea table.color_chk td.br label.checkbox_unchecked:before{
  background-color: #76500F;
  border: solid 3px #EEEEEE;
}
#searchArea table.color_chk td.gr label.checkbox_unchecked:before{
  background-color: #B0B0B0;
  border: solid 3px #EEEEEE;
}
#searchArea table.color_chk td.blu label.checkbox_unchecked:before{
  background-color: #4141D3;
  border: solid 3px #EEEEEE;
}
#searchArea table.color_chk td.pu label.checkbox_unchecked:before{
  background-color: #BA15AF;
  border: solid 3px #EEEEEE;
}
#searchArea table.color_chk td.re label.checkbox_unchecked:before{
  background-color: #E03636;
  border: solid 3px #EEEEEE;
}
#searchArea table.color_chk td.grn label.checkbox_unchecked:before{
  background-color: #7FC644;
  border: solid 3px #EEEEEE;
}
#searchArea table.color_chk td.pk label.checkbox_unchecked:before{
  background-color: #F18AD9;
  border: solid 3px #EEEEEE;
}
#searchArea table.color_chk td.w label.checkbox_unchecked:before{
  background: url(/images/search/w.jpg) center top no-repeat;
  border: solid 3px #EEEEEE;
}
#searchArea table.color_chk td.ye label.checkbox_unchecked:before{
  background-color: #D99913;
  border: solid 3px #EEEEEE;
}
#searchArea table.color_chk td.others label.checkbox_unchecked:before{
  background: url(/images/search/others.jpg) center top no-repeat;
  border: solid 3px #EEEEEE;
}
#searchArea table.color_chk td.bk label.checkbox_checked:before{
  background: url(/images/search/bk.jpg) center center no-repeat;
  border: solid 3px #05A0D8;
}
#searchArea table.color_chk td.br label.checkbox_checked:before{
  background: url(/images/search/br.jpg) center top no-repeat;
  border: solid 3px #05A0D8;
}
#searchArea table.color_chk td.gr label.checkbox_checked:before{
  background: url(/images/search/gr.jpg) center top no-repeat;
  border: solid 3px #05A0D8;
}
#searchArea table.color_chk td.blu label.checkbox_checked:before{
  background: url(/images/search/blu.jpg) center top no-repeat;
  border: solid 3px #05A0D8;
}
#searchArea table.color_chk td.pu label.checkbox_checked:before{
  background: url(/images/search/pu.jpg) center top no-repeat;
  border: solid 3px #05A0D8;
}
#searchArea table.color_chk td.re label.checkbox_checked:before{
  background: url(/images/search/re.jpg) center top no-repeat;
  border: solid 3px #05A0D8;
}
#searchArea table.color_chk td.grn label.checkbox_checked:before{
  background: url(/images/search/grn.jpg) center top no-repeat;
  border: solid 3px #05A0D8;
}
#searchArea table.color_chk td.pk label.checkbox_checked:before{
  background: url(/images/search/pk.jpg) center top no-repeat;
  border: solid 3px #05A0D8;
}
#searchArea table.color_chk td.w label.checkbox_checked:before{
  background: url(/images/search/w.jpg) center top no-repeat;
  border: solid 3px #05A0D8;
}
#searchArea table.color_chk td.ye label.checkbox_checked:before{
  background: url(/images/search/ye.jpg) center top no-repeat;
  border: solid 3px #05A0D8;
}
#searchArea table.color_chk td.others label.checkbox_checked:before{
  background: url(/images/search/others.jpg) center top no-repeat;
  border: solid 3px #05A0D8;
}

#searchArea table.color_chk td:hover label.checkbox_unchecked:before{
  width: 18px;
  height: 18px;
  left: -33px;
  top: -2px;
  content: '';
  position: absolute;
  border: solid 3px #05A0D8 !important;
  box-sizing: content-box;
}
#searchArea table.color_chk td:hover .colortxt1{
  color: #05A0D8;
}

*/